stoneage = {
	path = core.get_modpath("stoneage"),
	sounds = {
		torch_unlit = xcompat.sounds.node_sound_default(),
		bonfire_unlit = xcompat.sounds.node_sound_default(),
		bonfire = xcompat.sounds.node_sound_default(),
		grass_with_silex = xcompat.sounds.node_sound_dirt_defaults({
			footstep = { name = "default_grass_footstep", gain = 0.4 },
		}),
		dirt_with_silex = xcompat.sounds.node_sound_dirt_defaults({
			footstep = { name = "default_grass_footstep", gain = 0.4 },
		}),
		sand_with_silex = xcompat.sounds.node_sound_sand_defaults(),
		campfire = xcompat.sounds.node_sound_wood_defaults(),
	},
	tinder = {
		"flowers:cotton",
		"default:paper",
		"garden:cotton",
		"group:leaves",
		"group:coal",
	},
	torchdecay = true,
}

dofile(stoneage.path .. "/functions.lua")
dofile(stoneage.path .. "/nodes.lua")
dofile(stoneage.path .. "/tools.lua")
dofile(stoneage.path .. "/craftitems.lua")
dofile(stoneage.path .. "/recipes.lua")
dofile(stoneage.path .. "/mapgen.lua")
dofile(stoneage.path .. "/overwrite.lua")
